package com.hh.lib_m1_card.config;

/**
 * Description: $
 *
 * @author xwh
 * time 2024/11/12
 **/
public class M1CardInitvalConfig extends M1CardConfig{

    private int value =0; //初始值

    public int getValue() {
        return value;
    }

    public void setValue(int value) {
        this.value = value;
    }
}
